### Property

# WebKit2WebExtension DOMDocumentFragment:child-element-count

unstable since: 4.1

#### Declaration

    property child-element-count: gulong [ read ]

#### Description

No description available.

Type: | `gulong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_document_fragment_get_child_element_count()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no